<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="D2D41DEA-3700-432A-B43A-3B0DB9BD2338" Alias="ProcessInstanceWWF" Version="91" LibraryID="88D853C0-0125-4D16-AD11-607F0DDEDBA4" ProgID="clsid:{5DAED808-3116-4E44-BBF3-7704928AD924}" NonCreatable="true" IconFile="Icons\ProcessInstance.ico" NoLockOnOpen="true" FetchMode="8" SimpleSecurity="true" NonReplicable="true">
  <Name>
    <LocalizedString Language="en">WWF process instance</LocalizedString>
    <LocalizedString Language="ru">Экземпляр процесса WWF</LocalizedString>
    <LocalizedString Language="lv">WWF procesa piemērs</LocalizedString>
  </Name>
  <Sections>
    <Section Alias="MainInfo" RowAlias="" Type="struct" ID="796CE94D-39E9-4680-8C64-566B5EF4B354" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="en">Main information</LocalizedString>
        <LocalizedString Language="ru">Основная информация</LocalizedString>
        <LocalizedString Language="lv">Galvenā informācija</LocalizedString>
      </Name>
      <Field Alias="ProcessID" ID="064EE4B9-E25B-41BF-B103-1655CE85CFA0" Type="refcardid" RefType="867B8117-D356-464B-A186-649D454BD607" RefSection="2A0C931D-7CCC-479B-B041-CFC2B4F38383" DefaultValue="" RefKind="Hard" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Process identifier</LocalizedString>
          <LocalizedString Language="ru">Идентификатор процесса</LocalizedString>
          <LocalizedString Language="lv">Procesa identifikators</LocalizedString>
        </Name>
        <RefFields>
          <RefField Alias="TemplateName" SysField="false">Name</RefField>
        </RefFields>
      </Field>
      <Field Alias="Name" ID="E1783AB3-229D-4AD2-8830-E32C74434278" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Name</LocalizedString>
          <LocalizedString Language="ru">Название</LocalizedString>
          <LocalizedString Language="lv">Nosaukums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="TypeName" ID="EA9F6135-3B12-43E9-95F0-D3E2155148FE" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Workflow type name</LocalizedString>
          <LocalizedString Language="ru">Имя типа workflow</LocalizedString>
          <LocalizedString Language="lv">Workflow tipa nosaukums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="State" ID="6DE6E833-1DEE-4BFB-BC1F-51121F22D946" Type="enum" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Process state</LocalizedString>
          <LocalizedString Language="ru">Состояние процесса</LocalizedString>
          <LocalizedString Language="lv">Procesa stāvoklis</LocalizedString>
        </Name>
        <Enum Alias="Inactive" Value="0">
          <Name>
            <LocalizedString Language="en">Inactive</LocalizedString>
            <LocalizedString Language="ru">Не активен</LocalizedString>
            <LocalizedString Language="lv">Neaktīvs</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Ready" Value="1">
          <Name>
            <LocalizedString Language="en">Ready to start</LocalizedString>
            <LocalizedString Language="ru">Готов к запуску</LocalizedString>
            <LocalizedString Language="lv">Gatavs sākt</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Active" Value="2">
          <Name>
            <LocalizedString Language="en">Active</LocalizedString>
            <LocalizedString Language="ru">Активен</LocalizedString>
            <LocalizedString Language="lv">Aktīvs</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Paused" Value="3">
          <Name>
            <LocalizedString Language="en">Paused</LocalizedString>
            <LocalizedString Language="ru">Приостановлен</LocalizedString>
            <LocalizedString Language="lv">Aizturēts</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Finished" Value="4">
          <Name>
            <LocalizedString Language="en">Finished</LocalizedString>
            <LocalizedString Language="ru">Завершен</LocalizedString>
            <LocalizedString Language="lv">Pabeigts</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Failed" Value="5">
          <Name>
            <LocalizedString Language="en">Failed</LocalizedString>
            <LocalizedString Language="ru">Остановлен из-за ошибки</LocalizedString>
            <LocalizedString Language="lv">Neizdevās</LocalizedString>
          </Name>
        </Enum>
      </Field>
      <Field Alias="FileID" ID="777A611C-F3A4-4842-B501-0A900D4C4667" Type="fileid" RefType="6E39AD2B-E930-4D20-AAFA-C2ECF812C2B3" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Assembly file identifier</LocalizedString>
          <LocalizedString Language="ru">Идентификатор файла сборки</LocalizedString>
          <LocalizedString Language="lv">Faila kopas identifikators</LocalizedString>
        </Name>
      </Field>
      <Field Alias="CompiledAssemblyRef" ID="56B472F0-5826-4A9A-B2D1-EB20F67685F4" Type="refid" RefType="BF753F8B-C287-47FF-A04A-980AE646EB71" RefSection="AAE3D1C1-02F1-48D5-863F-CE1862E9305F" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Compiled assembly ref</LocalizedString>
          <LocalizedString Language="ru">Ссылка на сборку</LocalizedString>
          <LocalizedString Language="lv">Saite uz kompilēt kopu</LocalizedString>
        </Name>
        <RefFields>
          <RefField Alias="" SysField="false">SourceHash</RefField>
        </RefFields>
      </Field>
      <Field Alias="TrackingProfile" ID="585C92C6-236F-4CC4-BDF1-C7A7989D5121" Type="unitext" RefType="9B8F5948-CC36-4D3B-BEF1-90726BD023D5" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Tracking profile</LocalizedString>
          <LocalizedString Language="ru">Профиль слежения</LocalizedString>
          <LocalizedString Language="lv">Sekošanas profils</LocalizedString>
        </Name>
      </Field>
      <Field Alias="TrackingEnabled" ID="46EBAC8F-D9C2-4312-B06F-0A8E3D982761" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Tracking enabled</LocalizedString>
          <LocalizedString Language="ru">Слежение включено</LocalizedString>
          <LocalizedString Language="lv">Sekošana ieslēgta</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Description" ID="B01D97C9-C82D-4BA7-BA3F-1C7676F5DCB4" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Description</LocalizedString>
          <LocalizedString Language="ru">Описание</LocalizedString>
          <LocalizedString Language="lv">Apraksts</LocalizedString>
        </Name>
      </Field>
      <Field Alias="SettingsCardId" ID="0B005955-4C95-4C5F-8E97-CF343EA9BECF" Type="refcardid" RefType="28A42352-9F27-4054-A73A-AC1322A208D9" DefaultValue="" RefKind="Hard" CopyBehavior="CreateNew">
        <Name>
          <LocalizedString Language="en">Process settings card Id</LocalizedString>
          <LocalizedString Language="ru">Идентификатор карточки настроек процесса</LocalizedString>
        </Name>
      </Field>
      <Field Alias="SynchronousSubprocess" ID="62E3790C-157F-4934-8700-F536DA6C9F82" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Is synchronous subprocess</LocalizedString>
          <LocalizedString Language="ru">Является синхронным подпроцессом</LocalizedString>
        </Name>
      </Field>
      <DisplayFields FormatString="" />
    </Section>
    <Section Alias="ProcessState" Type="struct" ID="B55FA846-0172-4D0D-8F85-6E75730F886E" SuppressSearch="true" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="en">Process state</LocalizedString>
        <LocalizedString Language="ru">Состояние процесса</LocalizedString>
        <LocalizedString Language="lv">Procesa stāvoklis</LocalizedString>
      </Name>
      <Field Alias="Context" ID="5B7EBE29-C77D-44E7-B6E1-F7C65355DFFB" Type="image" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Execution context</LocalizedString>
          <LocalizedString Language="ru">Контекст выполнения</LocalizedString>
          <LocalizedString Language="lv">Izpildes konteksts</LocalizedString>
        </Name>
      </Field>
      <DisplayFields />
    </Section>
    <Section Alias="Contextes" Type="coll" ID="4C753C86-47A5-412F-8929-BC638B225ED8" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="en">Activity contextes</LocalizedString>
        <LocalizedString Language="ru">Контексты активностей</LocalizedString>
        <LocalizedString Language="lv">Darbības konteksti</LocalizedString>
      </Name>
      <Field Alias="Context" ID="9BF186EB-9FF9-48E2-BED6-55F81DF94B01" Type="image" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Execution context</LocalizedString>
          <LocalizedString Language="ru">Контекст выполнения</LocalizedString>
          <LocalizedString Language="lv">Izpildes konteksts</LocalizedString>
        </Name>
      </Field>
      <Section Alias="Activites" Type="coll" ID="F990704E-FE63-43EB-AFA5-5E4EC4DA2105" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">Section</LocalizedString>
          <LocalizedString Language="ru">Секция</LocalizedString>
          <LocalizedString Language="lv">Sadaļa</LocalizedString>
        </Name>
        <Field Alias="ExecutionStatus" ID="74BB6AA0-8C98-4D4E-A64F-1F5BDE6A56FA" Type="int" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Execution status</LocalizedString>
            <LocalizedString Language="ru">Статус выполнения</LocalizedString>
            <LocalizedString Language="lv">Izpildes statuss</LocalizedString>
          </Name>
        </Field>
        <Field Alias="QualifiedName" ID="5EFC13F2-5591-43F3-9933-3453BD529987" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Qualified name</LocalizedString>
            <LocalizedString Language="ru">Имя активности</LocalizedString>
            <LocalizedString Language="lv">Aktivitātes nosaukums</LocalizedString>
          </Name>
        </Field>
        <DisplayFields />
      </Section>
      <DisplayFields />
    </Section>
    <Section Alias="Tracking" Type="coll" ID="0AC641F5-CBE0-4050-B7EA-2254F770375E" AllowConcurrentAccess="true" LogOptional="true" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="en">Tracking</LocalizedString>
        <LocalizedString Language="ru">Данные слежения</LocalizedString>
        <LocalizedString Language="lv">Workflow sekošanas dati</LocalizedString>
      </Name>
      <Field Alias="EventArgs" ID="A76EE0F1-96AB-4148-91ED-A6BCC8D001BC" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Event arguments</LocalizedString>
          <LocalizedString Language="ru">Параметры события</LocalizedString>
          <LocalizedString Language="lv">Notikuma parametri</LocalizedString>
        </Name>
      </Field>
      <Field Alias="EventDateTime" ID="3D86B072-0E04-4E19-A5F0-EC527EE57CEA" Type="datetime" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Event datetime</LocalizedString>
          <LocalizedString Language="ru">Дата/время события</LocalizedString>
          <LocalizedString Language="lv">Notikuma datums/laiks</LocalizedString>
        </Name>
      </Field>
      <Field Alias="EventOrder" ID="1E0E080A-A993-408D-8C8A-C8AD957110A5" Type="int" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Event order</LocalizedString>
          <LocalizedString Language="ru">Номер события</LocalizedString>
          <LocalizedString Language="lv">Notikuma numurs</LocalizedString>
        </Name>
      </Field>
      <Field Alias="RecordType" ID="B1583F45-E2FA-4571-8B0E-CA9F9675BB77" Type="enum" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Record type</LocalizedString>
          <LocalizedString Language="ru">Тип записи</LocalizedString>
        </Name>
        <Enum Alias="Workflow" Value="0">
          <Name>
            <LocalizedString Language="en">Workflow</LocalizedString>
            <LocalizedString Language="ru">Процесс</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="Activity" Value="1">
          <Name>
            <LocalizedString Language="en">Activity</LocalizedString>
            <LocalizedString Language="ru">Активность</LocalizedString>
          </Name>
        </Enum>
        <Enum Alias="User" Value="2">
          <Name>
            <LocalizedString Language="en">User</LocalizedString>
            <LocalizedString Language="ru">Пользовательское</LocalizedString>
          </Name>
        </Enum>
      </Field>
      <Section Alias="Workflow" Type="struct" ID="093E8FA6-3D93-4D14-8F8A-301B82772485" AllowConcurrentAccess="true" LogOptional="true" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">Workflow event data</LocalizedString>
          <LocalizedString Language="ru">Данные события Workflow</LocalizedString>
        </Name>
        <Field Alias="Event" ID="744448A3-CF1A-453C-AAFE-0CBCA427B9D6" Type="enum" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Event type</LocalizedString>
            <LocalizedString Language="ru">Тип события</LocalizedString>
          </Name>
          <Enum Alias="Created" Value="0">
            <Name>
              <LocalizedString Language="en">Created</LocalizedString>
              <LocalizedString Language="ru">Создан</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Completed" Value="1">
            <Name>
              <LocalizedString Language="en">Completed</LocalizedString>
              <LocalizedString Language="ru">Завершен</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Idle" Value="2">
            <Name>
              <LocalizedString Language="en">Idle</LocalizedString>
              <LocalizedString Language="ru">Ожидает</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Suspended" Value="3">
            <Name>
              <LocalizedString Language="en">Suspended</LocalizedString>
              <LocalizedString Language="ru">Приостановлен</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Resumed" Value="4">
            <Name>
              <LocalizedString Language="en">Resumed</LocalizedString>
              <LocalizedString Language="ru">Исполнение возобновлено</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Persisted" Value="5">
            <Name>
              <LocalizedString Language="en">Persisted</LocalizedString>
              <LocalizedString Language="ru">Сохранен</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Unloaded" Value="6">
            <Name>
              <LocalizedString Language="en">Unloaded</LocalizedString>
              <LocalizedString Language="ru">Выгружен</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Loaded" Value="7">
            <Name>
              <LocalizedString Language="en">Loaded</LocalizedString>
              <LocalizedString Language="ru">Загружен</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Exception" Value="8">
            <Name>
              <LocalizedString Language="en">Exception</LocalizedString>
              <LocalizedString Language="ru">Возникла ошибка</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Terminated" Value="9">
            <Name>
              <LocalizedString Language="en">Terminated</LocalizedString>
              <LocalizedString Language="ru">Исполнение прекращено из-за ошибки</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Aborted" Value="10">
            <Name>
              <LocalizedString Language="en">Aborted</LocalizedString>
              <LocalizedString Language="ru">Прерван</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Changed" Value="11">
            <Name>
              <LocalizedString Language="en">Changed</LocalizedString>
              <LocalizedString Language="ru">Изменен</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Started" Value="12">
            <Name>
              <LocalizedString Language="en">Started</LocalizedString>
              <LocalizedString Language="ru">Запущен</LocalizedString>
            </Name>
          </Enum>
        </Field>
        <DisplayFields />
      </Section>
      <Section Alias="Activity" Type="struct" ID="5447F875-4D78-4C96-BF0D-45A65CB0D092" AllowConcurrentAccess="true" LogOptional="true" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">Activity event data</LocalizedString>
          <LocalizedString Language="ru">Данные события активности</LocalizedString>
        </Name>
        <Field Alias="Name" ID="AD0DA38F-2FCB-48A4-88A0-6895F981A5FB" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Activity name</LocalizedString>
            <LocalizedString Language="ru">Имя активности</LocalizedString>
          </Name>
        </Field>
        <Field Alias="ExecutionStatus" ID="BD46B850-EF34-4C70-B40F-CC2EEFAEA967" Type="enum" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Exection status</LocalizedString>
            <LocalizedString Language="ru">Состояние исполнения</LocalizedString>
          </Name>
          <Enum Alias="Initialized" Value="0">
            <Name>
              <LocalizedString Language="en">Initialized</LocalizedString>
              <LocalizedString Language="ru"> Инициализирована</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Executing" Value="1">
            <Name>
              <LocalizedString Language="en">Executing</LocalizedString>
              <LocalizedString Language="ru">Исполняется</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Canceling" Value="2">
            <Name>
              <LocalizedString Language="en">Canceling</LocalizedString>
              <LocalizedString Language="ru">Отменяется</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Closed" Value="3">
            <Name>
              <LocalizedString Language="en">Closed</LocalizedString>
              <LocalizedString Language="ru">Закрыта</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Compensating" Value="4">
            <Name>
              <LocalizedString Language="en"> Compensating</LocalizedString>
              <LocalizedString Language="ru">Компенсируется</LocalizedString>
            </Name>
          </Enum>
          <Enum Alias="Faulting" Value="5">
            <Name>
              <LocalizedString Language="en">Faulting</LocalizedString>
              <LocalizedString Language="ru">Завершается по ошибке</LocalizedString>
            </Name>
          </Enum>
        </Field>
        <DisplayFields />
      </Section>
      <Section Alias="User" Type="struct" ID="53863279-450D-47A0-9653-C3C8DB93C850" AllowConcurrentAccess="true" LogOptional="true" SimpleSecurity="true">
        <Name>
          <LocalizedString Language="en">User data</LocalizedString>
          <LocalizedString Language="ru">Пользовательские данные</LocalizedString>
        </Name>
        <Field Alias="QualifiedName" ID="ED7D63C6-0CB6-4077-9873-8FBC824CD8C0" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">Activity qualified name</LocalizedString>
            <LocalizedString Language="ru">Полное имя активности</LocalizedString>
          </Name>
        </Field>
        <Field Alias="UserData" ID="8CA4BD1A-7187-43F5-A29C-8AA2C70531ED" Type="image" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">UserData</LocalizedString>
            <LocalizedString Language="ru">Данные пользователя</LocalizedString>
          </Name>
        </Field>
        <Field Alias="UserDataKey" ID="180045AC-078D-4622-BC06-D3E99031405F" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
          <Name>
            <LocalizedString Language="en">User data key</LocalizedString>
            <LocalizedString Language="ru">Ключ пользовательских данных</LocalizedString>
          </Name>
        </Field>
        <DisplayFields />
      </Section>
      <DisplayFields />
    </Section>
    <Section Alias="Breakpoints" Type="coll" ID="ACDAD3CF-2D09-442A-A812-A6B8E1585FC2" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="en">Activity breakpoints</LocalizedString>
        <LocalizedString Language="ru">Точки останова</LocalizedString>
        <LocalizedString Language="lv">Pārtraukumpunkti</LocalizedString>
      </Name>
      <Field Alias="QualifiedName" ID="3947856E-A453-4D56-B73C-F4BEB297F9B0" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Activity qualified name</LocalizedString>
          <LocalizedString Language="ru">Имя активности</LocalizedString>
          <LocalizedString Language="lv">Darbības nosaukums</LocalizedString>
        </Name>
      </Field>
      <DisplayFields />
    </Section>
    <Section Alias="Variables" Type="coll" ID="72DC3D65-E34A-4B37-8E0E-A85CEE81A9F4" AllowConcurrentAccess="true" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="en">Variables</LocalizedString>
        <LocalizedString Language="ru">Переменные</LocalizedString>
        <LocalizedString Language="lv">Mainīgie</LocalizedString>
      </Name>
      <Field Alias="Name" ID="1DFF82CE-E69B-4864-AABF-E0FDC2643553" Type="unistring" Max="512" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Name</LocalizedString>
          <LocalizedString Language="ru">Имя</LocalizedString>
          <LocalizedString Language="lv">Nosaukums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Value" ID="4B551421-F601-4586-80EA-E9DBFC2BF6E8" Type="variant" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Value</LocalizedString>
          <LocalizedString Language="ru">Значение</LocalizedString>
          <LocalizedString Language="lv">Vērtība</LocalizedString>
        </Name>
      </Field>
      <Field Alias="DisplayName" ID="49A916D1-BCAC-4125-B625-50AE8426CDB6" Type="unistring" Max="256" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Display name</LocalizedString>
          <LocalizedString Language="ru">Отображаемое название</LocalizedString>
          <LocalizedString Language="lv">Nosaukums</LocalizedString>
        </Name>
      </Field>
      <Field Alias="DisplayValue" ID="B9C60378-090B-47CD-9EAE-4A121DEA1BB3" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Display value</LocalizedString>
          <LocalizedString Language="ru">Отображаемое значение</LocalizedString>
          <LocalizedString Language="lv">Attēlot vērtību</LocalizedString>
        </Name>
      </Field>
      <Field Alias="SerializedValue" ID="7FBBF5F2-31DB-4F5C-9616-7AC137379A89" Type="image" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Serialized value</LocalizedString>
          <LocalizedString Language="ru">Сериализованное значение</LocalizedString>
          <LocalizedString Language="lv">Vērtības ceļš</LocalizedString>
        </Name>
      </Field>
      <DisplayFields />
    </Section>
  </Sections>
  <Transformations>
    <Transformation ID="33B52472-F9B0-4BAB-A72E-AE5E91E7EF0C" Type="XSLT" FileRef="XSLT\ProcessInstance.xslt" Alias="EnPrintTemplate" ContentType="XML" Language="en">
      <Name>
        <LocalizedString Language="en">English print template</LocalizedString>
        <LocalizedString Language="ru">Английский шаблон преобразований</LocalizedString>
      </Name>
    </Transformation>
    <Transformation ID="8609450A-3C5E-4039-9A06-3F80F8E52E42" Type="XSLT" FileRef="XSLT\ProcessInstance.ru.xslt" Alias="RuPrintTemplate" ContentType="XML" Default="true" Language="ru">
      <Name>
        <LocalizedString Language="en">Standard print template</LocalizedString>
        <LocalizedString Language="ru">Стандартный шаблон преобразований</LocalizedString>
      </Name>
    </Transformation>
    <Transformation ID="189B2C4A-33BD-449A-B110-7AB8127DBC24" Type="Custom" FileRef="XSLT\WWF.css" Alias="CSS" ContentType="Text" Language="ru">
      <Name>
        <LocalizedString Language="en">Transform css styles</LocalizedString>
        <LocalizedString Language="ru">Стили преобразований</LocalizedString>
      </Name>
    </Transformation>
  </Transformations>
</CardDefinition>